Chats
List channel messages
x-api-key<token>
In: header
Path Parameters
channelId*string
Query Parameters
limit?integer
Range
value <= 100Default
50offset?integer
Range
0 <= valueDefault
0Response Body
application/json
curl -X GET "https://example.com/channels/string/messages"{ "data": [ { "id": "string", "workspaceId": "string", "channelId": "string", "body": "string", "authorNameSnapshot": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "editedAt": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "limit": 0, "offset": 0 }}
Planeward Docs